[Config]
App=rootkitremover.exe
AppURL=https://repairtechsolutions.com/redirect/rootkitremover.exe
AppDLName=rootkitremover.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
category=malware
AutoPath=rr_auto.exe
AutoLog=
AutoConfig=2
ScanHold=0
ScanDelete=1
ScanQuit=0
